RubyGems Navigation menu

maybelline 1.1.2

Maybe you should start using the maybe monad, stop checking for nil, and be confident

Gemfile
          gem 'maybelline', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install maybelline
  
  
  
  
  
  
  

Authors:

  • Allen Madsen

Owners:

Total downloads 4,232

For this version 912

Required Ruby Version: None

Links:

Versions:

  1. 1.1.2 - July 3, 2012 (7 KB)
  2. 1.1.1 - June 30, 2012 (7 KB)
  3. 1.1.0 - June 24, 2012 (5.5 KB)
  4. 1.0.1 - June 23, 2012 (5.5 KB)
  5. 1.0.0 - June 23, 2012 (5.5 KB)

Development Dependencies: